<style type="text/css">
#Layer1 {
	position:absolute;
	left:12px;
	top:850px;
	width:192px;
	height:150px;
	z-index:1;
}
A.internallink:link {
	color: #339900;
	font-size: 14px;
	text-decoration: none;
	font-family: Tahoma, Verdana;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
A.ateam:link {
	color: #66CCFF;
	font-size: 10px;
	text-decoration: none;
	font-family: Tahoma, Verdana;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
A.clook:link {
	color: #FFCC00;
	font-size: 14px;
	text-decoration: none;
	font-family: Tahoma, Verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
A.tyle7:link {
	color: #0066CC;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-family: Tahoma, Verdana;
}
A.oursites:link {
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
A.podiatrist:link {
	color: #33CC00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
A.Linkpage:link {
	color: #FF0000;
	font-size: 14px;
	text-decoration: none;
	font-family: Tahoma, Verdana;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
A.internallink:hover {
	color: #FF0000;
	text-decoration: underline;
	font-family: Tahoma, Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
A.ateam:hover {
	color: #000099;
	text-decoration: underline;
	font-family: Tahoma, Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
A.clook:hover {
	color: #FFCC00;
	font-size: 14px;
	text-decoration: underline;
	font-family: Tahoma, Verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
A.tyle7:hover {
	color: #0066CC;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-family: Tahoma, Verdana;
}
A.oursites:hover {
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
A.podiatrist:hover {
	color: #FFCC00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
A.Linkpage:hover {
	color: #FF9900;
	text-decoration: underline;
	font-family: Tahoma, Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
A.internallink:visited {
	color: #0000CC;
	font-size: 14px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
A.ateam:visited {
	color: #66CCFF;
	font-size: 10px;
	text-decoration: none;
	font-family: Tahoma, Verdana;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: normal;
}
A.clook:visited {
	color: #FF0000;
	font-size: 14px;
	text-decoration: none;
	font-family: Tahoma, Verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
A.tyle7:visited {
	color: #0066CC;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-family: Tahoma, Verdana;
}
A.oursites:visited {
	color: #333333;
	font-size: 16px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
A.podiatrist:visited {
	color: #FF6633;
	font-size: 16px;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
A.Linkpage:visited {
	color: #0000FF;
	font-size: 14px;
	text-decoration: none;
	font-family: Tahoma, Verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.style1 {


	font-family: Tahoma, Verdana;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: blink;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.style2 {
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	font-size: 18px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.style9 {color: #FF0000
}
.style10 {color: #66CCFF}
.style10 {
	color: #66CCFF;
	font-family: Tahoma, Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.style6 {font-style: normal; font-family: Tahoma, Verdana;line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #017D13; text-decoration: underline blink; font-size: 16px;}
.style7 {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.style9 {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF66CC;
	text-decoration: none;
}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
h1 {
	font-size:18px;
	color:#666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:normal;
	text-decoration: none;
}
h2 {font-size:18px;
	color:#666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:normal;
	text-decoration: none;
} 
h3 {font-size:12px; color:#006699; text-decoration:none; font-weight:bold} 
h4 {font-size:12px; color:#669900; text-decoration:none; font-weight:bold} 
h5 {font-size:11px; color:#6699CC; text-decoration:none; font-weight:bold} 
